# bot-pack
my first bot-pack


## docker


### 1. creer une image de idreams-bot-pack
```
docker build -t idreams-bot-pack:v0.3 .
```

### 2. push l'image idreams-bot-pack
```
docker push idreams-bot-pack:v0.3 ...
```

### 3. pull l'image idreams-bot-pack
```
docker push idreams-bot-pack:v0.3 ...
```

# installer py-make for using
```
	pymake train
	pymake shell
```


git remote remove origin	# remove the old "origin" remote
git remote add origin https://gitlab.com/intelligence.dreams/bot-pack.git
git push -u origin ma_branche



